
.flash {
	Z-INDEX: 0; POSITION: relative; WIDTH: 1204px; HEIGHT: 316px;
}
.flash .flashpic {
	WIDTH: 1204px; HEIGHT: 316px;
}
.flash .flashnav {
	Z-INDEX: 1; POSITION: absolute; WIDTH: auto; FLOAT: right; HEIGHT: 20px; TOP: 288px; RIGHT: 10px;
}
.flash .flashnav UL LI {
	WIDTH: 20px; FLOAT: left; HEIGHT: 20px; MARGIN-RIGHT: 5px;
}
.flash .flashnav UL LI A {
	BORDER-BOTTOM: #f30 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #f30 1px solid; LINE-HEIGHT: 16px; MARGIN: 2px; WIDTH: 16px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 16px; COLOR: #f00; BORDER-TOP: #f30 1px solid; BORDER-RIGHT: #f30 1px solid; TEXT-DECORATION: none
}
.flash .flashnav UL LI A:hover {
	BORDER-BOTTOM: #c10a0f 1px solid; BORDER-LEFT: #c10a0f 1px solid; LINE-HEIGHT: 16px; WIDTH: 16px; BACKGROUND: #9b040d; FLOAT: left; HEIGHT: 16px; COLOR: #fff; BORDER-TOP: #c10a0f 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #c10a0f 1px solid; TEXT-DECORATION: none
}
.flash .flashnav .select A {
	BORDER-BOTTOM: #c10a0f 1px solid; BORDER-LEFT: #c10a0f 1px solid; LINE-HEIGHT: 16px; WIDTH: 16px; BACKGROUND: #9b040d; FLOAT: left; HEIGHT: 16px; COLOR: #fff; BORDER-TOP: #c10a0f 1px solid; BORDER-RIGHT: #c10a0f 1px solid; TEXT-DECORATION: none
}
.bottomu {
	margin: 0 auto; WIDTH: 1204px; HEIGHT: auto;
}
.bottomu .picu {
	WIDTH: 100%; HEIGHT: auto;
}
.bottomu .picu img {
	WIDTH: 100%; HEIGHT: auto;
}
.mainwrap{
	width: 100%;
	min-width: 1180px;
	overflow: hidden;
}
.bannerWrap{
	width: 100%;
	height: 680px;
	position: relative;
}
.bannerWrap ul{
	width: 100%;
	height: 680px;
	position: absolute;
	left: 0;
	top: 0;
}
.bannerWrap ul li{
	width: 100%;
	height: 680px;
	position: relative;
	float: left;
}
.bannerImg{
	width: 2000px;
	position: absolute;
	left: 50%;
	top: 0;
	height: 680px;
	margin-left: -1000px;
	cursor: pointer;
}
.bannerImg div{
	width: 100%;
}
.bannerImg div img{
	width: 100%;
}
.auto {
    overflow: hidden;
}